<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n16_i5pm" name="n16" src="i5pm1" fileName="img/live_plt_bg.png" xy="42,271">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_d3y0" name="text_unlock" xy="316,1218" size="621,89" fontSize="68" color="#ffffff" align="right" vAlign="middle" ubb="true" vars="true" autoSize="shrink" singleLine="true" text="Unlock Level {num=10}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="825,439">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>